<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17cd2bbc4890edb55ce3bd5631539928">
  <dict>
    <!--2023-02-11 09:54:38.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
  </dict>
</config>
